PHP K�sikirja
Edellinen |  | Seuraava

# crack_closedict

(PHP 4 >= 4.0.5)

crack_closedict -- Closes an open CrackLib dictionary

## Description

bool crack_closedict ( [resource dictionary] )

crack_closedict() closes the specified dictionary identifier.

Varoitus
Varoitus! T�m� funktio on EKSPERIMENTAALINEN. T�m�n funktion ominaisuudet, k�ytt�ytyminen, parametrit ja nimi voi muuttua varoituksetta seuraavissa PHP:n versioissa.

## Parameters

dictionary

  The dictionary to close. If not specified, the current directory is closed.

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## See Also

crack_opendict()

Edellinen | Alkuun | Seuraava
crack_check | Ylös | crack_getlastmessage